--- iqchat-hcm
create table iqchat_hcm (
    channel_id number(19) primary key references iqchat_channels(channel_id),
    enabled number(1) not null default 0,
    app_id varchar2(100 char) not null,
    app_secret varchar2(100 char) not null,
    push_url varchar2(100 char) not null,
    auth_url varchar2(100 char) not null,
    created_at timestamp with time zone not null,
    updated_at timestamp with time zone not null
);
